{
  "name": "grpc",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "Luiz Picolo <luizpicolo@gmail.com>",
  "license": "MIT",
  "dependencies": {
    "@grpc/grpc-js": "^1.10.8",
    "@grpc/proto-loader": "^0.7.13"
  }
}
